<div class="modal-dialog modal-dialog-scrollable mt-0 mb-1">
  <div class="modal-content">
    <div class="modal-header">
      <h4 class="modal-title" id="modal-basic-title">Log</h4>
      <button type="button" class="close" aria-label="Close" (click)=modal.close()>
        <span aria-hidden="true">&times;</span>
      </button>
    </div>
    <div class="modal-body overflow-auto">
      <div class="list-group">
        <div class="list-group-item list-group-item-action active m-1" *ngFor=" let observations of list">
          <div class="d-flex w-100 justify-content-between">
            <h5 class="mb-1">{{observations.client.name}}</h5>
            <small></small>
          </div>
          <p class="mb-1">{{observations.message}}.</p>
        </div>
      </div>


    </div>
    <div class="container-fluid">
      <app-create-observation [clientId]=clientId></app-create-observation>
    </div>
  </div>
</div>

